<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div>
        <div>
            <label>Insert Value</label>
            <input type="text" id="value" class="value" placeholder="Please insert value.">

        </div>
    </br>
        <div>
            <label>Choose Types</label>
            <input type="text" id="type" class="type" name="type">

        </div>
        <br>
        <button type="button" onclick="showPyramid();">Submit</button>
    </div>
    <br>
    <div id="result">
        <h2>Result</h2>
    </div>
    <script src="./index.js"></script>
</body>

</html>